.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
list-style-type: none;
}
 
.ddsmoothmenu-v ul li{
position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
overflow: hidden; /*force hasLayout in IE7 */

background: #d0cecf;/* url('../img/bracket.png') no-repeat 20px 17px;*/
color: #6b6969;
display: block;
height: 40px;
padding-left: 20px;
font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
line-height: 40px;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #8A898A; 
color: white;
}

.ddsmoothmenu-v ul li a:hover{
background: #8A898A; /*background of menu items during onmouseover (hover state)*/
color: white;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 220px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

/* ystrading */
.subnav-wrapper {
	overflow: visible;
}

.ddsmoothmenu-v ul li ul li {
	border-left: 1px solid #fff;
}

.ddsmoothmenu-v .rightarrowclass {
	position: absolute;
	top: 18px;
	left: 200px;
}

.ddsmoothmenu-v ul li.active > a {
	background: #8A898A;
	color: white;
}


.ddsmoothmenu-v ul ul li a{
height: 30px;
line-height: 30px
}

.ddsmoothmenu-v ul ul li a .rightarrowclass {
	top: 12px;
}
